@font-face {
    font-family: myriad pro;
    src: url(hmscdmyriadstd-webfont.ttf);
}

body {
	margin: 0px;
	font-family: myriad pro;
	font-size: 12px;
}
a:link {
	color: #000;
	text-decoration: underline;
}
a:visited {
	color: #000;
	text-decoration: underline;
}
a:hover {
	color: #000;
	text-decoration: underline;
}
a:active {
	color: #000;
	text-decoration: underline;
}

ul li {
	list-style-type: none;
	cursor: pointer;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

#outer {
	width: 1020px;
}
#header {
	width: 1020px;
	height: 132px;
	/*background: url('../grafx/bar_bg/header_grade_1.jpg') no-repeat;*/
}


#displayGradeNumber
{
	width: 25px;
	font-size: 30px;
	background: transparent;
	border: 0px;
	/* color: white; */
	margin-left: 10px;
}
#displayGradeContainer
{
float: right;
margin-right: 30px;
margin-top: 17px;
display: inline-block;
width: 59px;
height: 58px;
background: rgb(136, 136, 210);
}

#displayGrade
{
	width: 46px;
	background: transparent;
	border: 0px;
	font-size: 12px;
}


#content {
	width: 1020px;
	height: 382px;
	float: left;
	/*background: url('../grafx/bgs/main_bg.jpg') repeat-x;*/
}

.volume_inactive {
	width: 140px;
	cursor: pointer;
	margin: 0px;
}

.volume_active {
	/*background:url('../grafx/bar_bg/unit_active_bg.jpg') left;*/
	/*background-color: #A9D7EE;*/
	width: 140px;
	height: auto;
	margin: 0px;
	/*color: #ed1c24;*/
	font-size: 14px;
}

.col_1 {
	width: 45%;
	height: 370px;
	padding: 10px 0 0 0;
	background: url('../grafx/bgs/unit_bg.jpg');
	overflow: auto;
	overflow-x: hidden;
	margin-left: 27%;
}

#col_1 {
	
	width:100%;
	height: 298px;
	
}

.strand {
	height: 324px;
	*height: 330px;
}



.clear {
	clear: both;
}

#footer .copyright {
	float: right;
	padding-right: 15px;
	padding-top: 30px;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #fff;
}

#footer .copyright a {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	text-decoration: underline;
}
#footer .copyright a:link {

	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	text-decoration: underline;
}
#footer .copyright a:active {

	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	text-decoration: underline;
}
#footer .copyright a:visited {

	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	text-decoration: underline;
}
#footer .copyright a:hover {

	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #fff;
	text-decoration: underline;
}


#unit {
	margin-left: -30px;
	margin-top: 0px;
}

#unit li {
	width: 100%;
	height: auto;
	text-align: left;
	display:inline-block;
	color: #4c4c4c;
}

#footer {
	width: 1020px;
	height: 59px;
	color: #fff;
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	/*background: url('../grafx/bgs/footer.jpg') no-repeat;*/
}
.clear {
	clear: both;
}


#col_1 ul li {
	vertical-align: middle;
	display:inline-block;
	
}
	
#col_1 ul li label {
	width: 381px;
	height: 20px;
	padding-left: 0px;
	float: left;
	font-size: 12px;
	font-weight: normal;
	text-align: middle;
	padding-top: 0;
	cursor: pointer;
	margin: 8px 20px 0px;
	
}
.lesson_strand {
	width: 550px;
}

.sizecolor {
	font-size: 12px;
	color: #4c4c4c;
	padding: 5px;
	
}
b {
	font-style: bold;
}


.unit-test,#test1, #test2, #test3, #test4, #test5, #test6 , #test7{
	padding-left: 20px;
	margin: 0px;
	display:none
}
.strand_inactive {
	cursor: pointer;
	margin-left: -8px;
	width: 307px;
	/*height:29px;*/
	color: #000;
}

.strand_active {
	cursor: pointer;
	/*margin-left: -8px;*/
	width: 307px;
	/*height:29px;*/

}
/* css for lesson strands end */

/* css for lessons start */

.lessonsub {
	color: #4c4c4c;
	padding-left: 5px;
	padding-top: 10px;
	/*padding-left: 5px;
	*padding-top: 10px;*/
	font-size: 12px;
	font-family: Arial;
	font-weight: normal;
}

#test0 {
	padding-left: 5px;
	margin: 0px;
}

#tab {
	width: 310px;
	*width: 302px;
}

.lesson_inactive {
	cursor: pointer;
	margin-left: -8px;
	width: 307px;
	height: 30px;
	color: #000;
}

.lesson_active {
	cursor: pointer;
	margin-left: -8px;
	margin-top: 0px;
	width: 307px;
	height: 30px;
	*color: #ed1c24;
	*background: url('../grafx/bar_bg/strand_bg.jpg') no-repeat;
}

.lesson_active_gradeK {
	cursor: pointer;
	*margin-left: -8px;
	margin-top: 0px;
	width: 307px;
	height: 30px;
	*color: #ed1c24;
	*background: url('../grafx/bar_bg/strand_bg.jpg') no-repeat;
}

/* css for lessons end */

/* css for grades start */

.volume_inactive {
	background-position: left;
	width: 140px;
	height: 29px;
	cursor: pointer;
}


#test-lesson
{
	padding-left: 25px;
	margin: 0px;
	display:none;
}
.open >.sizecolor-module
{
	*color: #ed1c24;
	background-color: #A9D7EE;
}

.vol
{	
	margin-left: 29px;
	display: block;
	margin-top: -17px;
}
.vol:hover
{	
	color: #ed1c24;
}
.mod
{	
	margin-left: 6px;
}
.mod:hover,.mod span:hover
{	
	color: #ed1c24;
}